.container {
  margin-top: 10%;    
  text-align: center;  
}

.card-course{
  width: fit-content;
  margin-left: 35%;
  margin-right: -50%;

}

.success {
  color: green;
}

.fail {
  color: red;
}

